<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class BlogController extends Controller
{
    public function index()
    {
        return view('blog.blog');
    }

    public function post()
    {
        return view('blog.blog-post');
    }

    public function articles()
    {
        return view('blog.blog-articles');
    }

    public function article_view()
    {
        return view('blog.blog-article-view');
    }
}
